@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-size: 12px;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 13px;
  width: 13px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #070505;
  background-color: #FFFFFF;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #2BFDCF;
}
::-webkit-scrollbar-thumb {
  background: #FFFFFF;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  font-weight: 500;
  color: #070505;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  font-weight: 500;
  line-height: 1.6;
  color: #070505;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.forex-trading .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.forex-trading .buttons .btn-gradient,
.forex-trading .buttons .btn-transparent {
  display: flex;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 18px;
  align-items: center;
  justify-content: center;
  min-width: 160px;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: 1s all;
}
.forex-trading .buttons .btn-gradient:hover,
.forex-trading .buttons .btn-transparent:hover {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.forex-trading .buttons .btn-gradient:hover::before,
.forex-trading .buttons .btn-transparent:hover::before,
.forex-trading .buttons .btn-gradient:hover::after,
.forex-trading .buttons .btn-transparent:hover::after {
  height: 100%;
}
.forex-trading .buttons .btn-gradient::before,
.forex-trading .buttons .btn-transparent::before,
.forex-trading .buttons .btn-gradient::after,
.forex-trading .buttons .btn-transparent::after {
  content: '';
  position: absolute;
  background-image: linear-gradient(90deg, #FFF2DC, #E7E7FF);
  height: 0;
  width: 50.2%;
  z-index: -1;
  transition: 1s all;
}
.forex-trading .buttons .btn-gradient::before,
.forex-trading .buttons .btn-transparent::before {
  left: 0px;
  top: 0px;
}
.forex-trading .buttons .btn-gradient::after,
.forex-trading .buttons .btn-transparent::after {
  right: 0px;
  bottom: 0px;
}
.forex-trading .buttons .btn-gradient img,
.forex-trading .buttons .btn-transparent img {
  width: 18px;
  height: 18px;
  margin-right: 8px;
}
.forex-trading .buttons .btn-gradient {
  background-image: linear-gradient(90deg, #2BFDCF, #4DFF9A);
  color: #070505;
}
.forex-trading .buttons .btn-transparent {
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
}
.forex-trading .buttons .btn-transparent::after,
.forex-trading .buttons .btn-transparent::before {
  background-image: linear-gradient(90deg, #2BFDCF, #4DFF9A);
}
.forex-trading .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.forex-trading .heading p {
  margin-top: 1.5rem;
}
.forex-trading .heading h2 {
  width: 100%;
  font-size: 22px;
  position: relative;
}
.forex-trading .heading h2::before {
  content: '';
  position: absolute;
  background: url(/_public/images/forex-trading/line.svg);
  background-size: 100% 100%;
  left: 0;
  height: 12px;
  width: 170px;
  bottom: -14px;
}
.forex-trading .center-heading {
  justify-content: center;
  align-items: center;
}
.forex-trading .center-heading h2,
.forex-trading .center-heading p {
  text-align: center;
}
.forex-trading .center-heading h2::before {
  right: 0px;
  margin: auto;
}
.forex-trading .white-heading h2,
.forex-trading .white-heading p {
  color: #FFFFFF;
}
.forex-trading .white-heading h2::before {
  background-image: url(/_public/images/forex-trading/white-line.svg);
}
@keyframes move_wave {
  0% {
    transform: translateX(0) translateZ(0) scaleY(1);
  }
  50% {
    transform: translateX(0) translateZ(0) scaleY(0.8);
  }
  100% {
    transform: translateX(0) translateZ(0) scaleY(1);
  }
}
@keyframes scale {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg) scale(0.6);
    opacity: 0.3;
  }
  50% {
    transform: rotate(360deg) scale(1);
    opacity: 1;
  }
  100% {
    transform: rotate(0deg) scale(0.6);
    opacity: 0.3;
  }
}
.forex-trading .banner {
  flex-direction: column;
  background-color: #07071C;
  padding: 0;
}
.forex-trading .banner .container {
  height: 100%;
}
.forex-trading .banner .logo-container,
.forex-trading .banner .tka-logo,
.forex-trading .banner .menu {
  display: flex;
}
.forex-trading .banner .logo-container {
  padding: 1rem 1.5rem;
  border-bottom: 1px solid #949494;
}
.forex-trading .banner .logo-container .container {
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.forex-trading .banner .logo-container .tka-logo img,
.forex-trading .banner .logo-container .menu img {
  width: 100%;
  height: 100%;
}
.forex-trading .banner .logo-container .tka-logo {
  max-width: 210px;
}
.forex-trading .banner .logo-container .menu {
  width: 23px;
  height: 23px;
  margin-left: auto;
}
.forex-trading .banner .logo-container .menu-toggle {
  font-weight: 500;
}
.forex-trading .banner .logo-container .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.forex-trading .banner .logo-container .menu-links {
  position: fixed;
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  transition: all 0.5s;
  right: 0;
  top: 0;
  width: 0;
  z-index: 5;
}
.forex-trading .banner .logo-container ul li {
  display: flex;
  align-items: center;
  font-weight: 500;
  padding: 0.6rem 0;
  border-bottom: 1px dotted #070505;
}
.forex-trading .banner .logo-container ul li:first-child {
  padding-top: 0;
}
.forex-trading .banner .logo-container ul li:nth-last-child(2) {
  padding-bottom: 0;
  border-bottom: none;
}
.forex-trading .banner .logo-container ul li:last-child {
  display: none;
}
.forex-trading .banner .logo-container .active + .menu-links {
  display: flex;
  flex-direction: column;
  width: 85%;
  padding: 1rem;
}
.forex-trading .banner .logo-container .active + .menu-links .menu-toggle {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.forex-trading .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  transition: 1s;
  height: auto;
  background-color: #07071C;
  box-shadow: 0px 2px 6px #FFFFFF;
  border-bottom: none;
}
.forex-trading .banner .sticky-down {
  top: -100px;
}
.forex-trading .banner .banner-container,
.forex-trading .banner .banner-content,
.forex-trading .banner .banner-list,
.forex-trading .banner .info,
.forex-trading .banner .rating {
  display: flex;
  flex-direction: column;
}
.forex-trading .banner .banner-container {
  padding-top: 1.5rem !important;
  padding: 3rem 1.5rem;
}
.forex-trading .banner .banner-content {
  align-items: center;
}
.forex-trading .banner .banner-content h1,
.forex-trading .banner .banner-content p {
  color: #FFFFFF;
  text-align: center;
}
.forex-trading .banner .banner-content h1 {
  font-size: 30px;
  margin-bottom: 2rem;
  line-height: 1.1;
  width: 100%;
}
.forex-trading .banner .banner-content h1 img {
  width: 45px;
  height: 45px;
  transform: translateY(7px);
  margin-right: 0.5rem;
}
.forex-trading .banner .banner-content h1 span {
  font-size: 45px;
}
.forex-trading .banner .banner-content .buttons {
  margin-top: 2rem;
}
.forex-trading .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.forex-trading .banner .banner-info img {
  height: 100%;
  width: 100%;
}
.forex-trading .banner .banner-list .rating {
  color: #949494;
  margin: 2rem 0;
}
.forex-trading .banner .banner-list .rating img {
  height: 16px;
  width: 108px;
  margin-bottom: 0.3rem;
}
.forex-trading .banner .banner-list .rating span {
  width: 100%;
}
.forex-trading .banner .banner-item {
  display: flex;
  justify-content: space-between;
  background-color: #0F1125;
  border-radius: 7px;
  padding: 1.2rem 1.1rem 1rem;
  margin-top: 2rem;
}
.forex-trading .banner .banner-item:nth-child(2) {
  margin-top: 0;
}
.forex-trading .banner .banner-item img {
  height: 58px;
  width: 58px;
}
.forex-trading .banner .banner-item .info {
  width: calc(100% - 75px);
}
.forex-trading .banner .banner-item .info h3,
.forex-trading .banner .banner-item .info p {
  color: #FFFFFF;
}
.forex-trading .banner .banner-item .info h3 {
  font-size: 16px;
  margin-bottom: 0.5rem;
}
.forex-trading .banner .banner-item .info p {
  font-size: 13px;
}
.forex-trading .overview .overview-container,
.forex-trading .overview .overview-content {
  display: flex;
  flex-direction: column;
}
.forex-trading .overview .overview-content {
  align-items: center;
}
.forex-trading .overview .overview-content p {
  text-align: center;
}
.forex-trading .overview .overview-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.forex-trading .overview .overview-info img {
  height: 100%;
  width: 100%;
}
.forex-trading .course {
  padding-top: 0;
}
.forex-trading .course .course-container,
.forex-trading .course .course-list,
.forex-trading .course .course-item,
.forex-trading .course .info,
.forex-trading .course .content {
  display: flex;
  flex-direction: column;
}
.forex-trading .course .heading {
  margin-bottom: 1rem;
}
.forex-trading .course .heading p {
  margin: 0 0 0.2rem;
}
.forex-trading .course .heading p strong {
  color: #07071C;
}
.forex-trading .course .course-item {
  margin-top: 2rem;
}
.forex-trading .course .course-item:hover .info {
  background-color: #07071C;
}
.forex-trading .course .course-item:hover .info h3 {
  color: #FFFFFF;
}
.forex-trading .course .course-item:hover .info span img:first-child {
  width: 0;
}
.forex-trading .course .course-item:hover .info span img:last-child {
  width: 100%;
}
.forex-trading .course .course-item:hover .content::before {
  background-color: #07071C;
}
.forex-trading .course .course-item .info,
.forex-trading .course .course-item h3 {
  transition: 1s all;
}
.forex-trading .course .course-item .info {
  padding: 1rem 1.5rem 0.7rem;
  background-color: #F5F5F5;
  border-radius: 15px;
}
.forex-trading .course .course-item .info span {
  display: flex;
  height: 35px;
  width: 35px;
  margin-bottom: 0.4rem;
}
.forex-trading .course .course-item .info span img {
  height: 100%;
  width: 100%;
  transition: 1s all;
}
.forex-trading .course .course-item .info span img:last-child {
  width: 0;
}
.forex-trading .course .course-item .info h3 {
  font-size: 16px;
}
.forex-trading .course .course-item .content {
  padding-left: 1.5rem;
  margin-top: 1.2rem;
  position: relative;
}
.forex-trading .course .course-item .content::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 2.5%;
  background-color: #F5F5F5;
  transition: 1s all;
  border-radius: 50px;
}
.forex-trading .course .course-item .content p {
  font-size: 13px;
}
.forex-trading .course .course-item .content .buttons {
  margin-top: 1rem;
}
.forex-trading .course .course-item .content .buttons .btn-gradient {
  min-width: 148px;
  padding: 10px 18px;
}
.forex-trading .course .course-item .content .buttons .btn-gradient img {
  height: 16px;
  width: 16px;
}
.forex-trading .market {
  background-color: #07071C;
}
.forex-trading .market .market-container,
.forex-trading .market .market-content {
  display: flex;
  flex-direction: column;
}
.forex-trading .market .market-content {
  align-items: center;
}
.forex-trading .market .market-content p {
  text-align: center;
  color: #FFFFFF;
}
.forex-trading .market .market-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.forex-trading .market .market-info img {
  width: 100%;
  height: 100%;
}
.forex-trading .method .method-container,
.forex-trading .method .method-list,
.forex-trading .method .method-item,
.forex-trading .method .method-info {
  display: flex;
  flex-direction: column;
}
.forex-trading .method .heading {
  margin-bottom: 0;
}
.forex-trading .method .method-item {
  margin-top: 2rem;
  height: 300px;
  width: 225px;
  align-self: center;
  transition: 1s all;
}
.forex-trading .method .method-item .method-info,
.forex-trading .method .method-item h3,
.forex-trading .method .method-item p {
  transition: 1s all;
}
.forex-trading .method .method-item:hover .image::before {
  width: 100%;
}
.forex-trading .method .method-item:hover .method-info {
  background-color: #07071C;
}
.forex-trading .method .method-item:hover .method-info h3,
.forex-trading .method .method-item:hover .method-info a {
  color: #FFFFFF;
}
.forex-trading .method .method-item:hover .method-info::before {
  width: 100%;
}
.forex-trading .method .method-item:hover .method-info a span img:first-child {
  width: 0px;
}
.forex-trading .method .method-item:hover .method-info a span img:last-child {
  width: 100%;
}
.forex-trading .method .method-item:nth-child(1) .image {
  background-image: url(/_public/images/forex-trading/classroom.png);
}
.forex-trading .method .method-item:nth-child(2) .image {
  background-image: url(/_public/images/forex-trading/led.png);
}
.forex-trading .method .method-item:nth-child(3) .image {
  background-image: url(/_public/images/forex-trading/paced.png);
}
.forex-trading .method .method-item:nth-child(4) .image {
  background-image: url(/_public/images/forex-trading/onsite.png);
}
.forex-trading .method .method-item .image {
  display: flex;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 150px 150px 0px 0px;
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.forex-trading .method .method-item .image::before {
  content: '';
  position: absolute;
  background-color: #07071C;
  border-radius: 150px 150px 0px 0px;
  opacity: 0.4;
  left: 0px;
  bottom: 0px;
  height: 100%;
  width: 0;
  transition: 1s all;
}
.forex-trading .method .method-item .method-info {
  padding: 1.2rem;
  position: relative;
  background-color: #F5F5F5;
}
.forex-trading .method .method-item .method-info::before {
  content: '';
  position: absolute;
  background-image: linear-gradient(90deg, #2BFDCF, #4DFF9A);
  height: 4px;
  width: 115px;
  top: 0px;
  left: 0px;
  transition: 1s all;
}
.forex-trading .method .method-item .method-info h3 {
  font-size: 15px;
  margin-bottom: 0.2rem;
  min-height: 46px;
}
.forex-trading .method .method-item .method-info a {
  display: flex;
  font-size: 13px;
  font-weight: 600;
  color: #949494;
}
.forex-trading .method .method-item .method-info a span {
  display: flex;
  align-self: center;
  margin-left: 0.5rem;
  width: 14px;
  height: 14px;
}
.forex-trading .method .method-item .method-info a span img {
  width: 100%;
  height: 100%;
  transition: 1s all;
}
.forex-trading .method .method-item .method-info a span img:last-child {
  width: 0;
}
.forex-trading .currency {
  padding-top: 0;
}
.forex-trading .currency .currency-container,
.forex-trading .currency .currency-list,
.forex-trading .currency .currency-item,
.forex-trading .currency .content {
  display: flex;
  flex-direction: column;
}
.forex-trading .currency .heading {
  margin-bottom: 0;
}
.forex-trading .currency .currency-item {
  border-radius: 8px;
  padding: 1.2rem;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.16);
  margin-top: 2rem;
}
.forex-trading .currency .currency-item span {
  display: flex;
  border-radius: 8px;
  margin-bottom: 1rem;
  padding: 1rem 0.6rem;
  background-color: #F5F5F5;
  height: 68px;
  width: 68px;
}
.forex-trading .currency .currency-item span img {
  width: 100%;
  height: auto;
  align-self: center;
}
.forex-trading .currency .currency-item .content h3 {
  margin-bottom: 0.2rem;
  font-size: 16px;
}
.forex-trading .currency .currency-item .content p {
  font-size: 13px;
}
.forex-trading .strategy {
  background-color: #F5F5F5;
}
.forex-trading .strategy .strategy-container,
.forex-trading .strategy .strategy-content {
  display: flex;
  flex-direction: column;
}
.forex-trading .strategy .strategy-content {
  align-items: center;
}
.forex-trading .strategy .strategy-content p {
  text-align: center;
}
.forex-trading .strategy .strategy-info {
  display: flex;
  height: 100%;
  margin-top: 2rem;
}
.forex-trading .strategy .strategy-info img {
  width: 100%;
  height: 100%;
}
.forex-trading .choose .choose-container,
.forex-trading .choose .choose-list,
.forex-trading .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.forex-trading .choose .heading {
  margin-bottom: 0;
}
.forex-trading .choose .choose-item {
  border-radius: 15px;
  padding: 1rem;
  margin-top: 2rem;
}
.forex-trading .choose .choose-item:nth-child(1) {
  background-color: #E3FFF9;
}
.forex-trading .choose .choose-item:nth-child(2) {
  background-color: #E7E7FF;
}
.forex-trading .choose .choose-item:nth-child(3) {
  background-color: #FFF2DC;
}
.forex-trading .choose .choose-item img {
  width: 80px;
  height: 80px;
}
.forex-trading .choose .choose-item h3 {
  font-size: 17px;
  margin: 1rem 0 0.8rem;
}
.forex-trading .fact {
  background-color: #07071C;
}
.forex-trading .fact .fact-container,
.forex-trading .fact .fact-list,
.forex-trading .fact .fact-item {
  display: flex;
  flex-direction: column;
}
.forex-trading .fact .heading {
  margin-bottom: 0;
}
.forex-trading .fact .fact-item {
  align-items: center;
  text-align: center;
  margin-top: 2.5rem;
}
.forex-trading .fact .fact-item img {
  width: 88px;
  height: 88px;
}
.forex-trading .fact .fact-item .info {
  display: flex;
}
.forex-trading .fact .fact-item .info h3 {
  font-size: 37px;
  color: #FFFFFF;
  margin-top: 1rem;
  line-height: 1.2;
}
.forex-trading .fact .fact-item p {
  color: #FFFFFF;
  font-size: 16px;
}
.forex-trading .map .map-container {
  display: flex;
  flex-direction: column;
}
.forex-trading .map .heading {
  margin-bottom: 0;
}
.forex-trading .map span {
  display: flex;
  width: 100%;
  height: 100%;
  margin-top: 2.5rem;
}
.forex-trading .map span img {
  width: 100%;
  height: 100%;
}
.forex-trading .client {
  padding-top: 0;
}
.forex-trading .client .client-container,
.forex-trading .client .client-list,
.forex-trading .client .client-item {
  display: flex;
  flex-direction: column;
}
.forex-trading .client .heading {
  margin-bottom: 0;
}
.forex-trading .client .client-item {
  background-color: #07071C;
  padding: 1.5rem 1rem;
  margin: 2.5rem auto 2rem 0;
  width: 95%;
  border-radius: 10px;
}
.forex-trading .client .client-item span {
  display: flex;
  width: 65px;
  height: 65px;
  border-radius: 6px;
  background-color: #0F1125;
  padding: 0.9rem;
}
.forex-trading .client .client-item span img {
  width: 100%;
  height: 100%;
}
.forex-trading .client .client-item .star {
  width: 100px;
  height: 15px;
  margin: 1.5rem 0 1rem;
}
.forex-trading .client .client-item p,
.forex-trading .client .client-item h3,
.forex-trading .client .client-item h4 {
  color: #FFFFFF;
}
.forex-trading .client .client-item h3 {
  font-size: 18px;
  margin: 1rem 0 0.2rem;
}
.forex-trading .client .client-item h4 {
  font-size: 13px;
  color: #2BFDCF;
  font-weight: 500;
}
.forex-trading .client .owl-nav {
  display: flex;
  justify-content: space-between;
  width: 78px;
}
.forex-trading .client .owl-nav .owl-prev,
.forex-trading .client .owl-nav .owl-next {
  display: flex;
  width: 33px;
  height: 33px;
  border: 1px solid #070505;
  background-image: url(/_public/images/forex-trading/arrow.svg);
  background-size: 38% 58%;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.3;
}
.forex-trading .client .owl-nav .owl-next {
  transform: rotate(180deg);
}
.forex-trading .client .owl-nav .btn-active {
  opacity: 1;
}
.forex-trading .faq {
  padding-top: 0;
}
.forex-trading .faq .faq-container,
.forex-trading .faq .form,
.forex-trading .faq .faq-content,
.forex-trading .faq .input-list,
.forex-trading .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.forex-trading .faq .form {
  margin-bottom: 0;
  border: 1px solid #07071C;
  padding: 1.5rem;
  box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.16);
}
.forex-trading .faq .form .input-container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.8rem;
  padding: 0.6rem;
  border-radius: 8px;
  border: 1px solid #949494;
}
.forex-trading .faq .form .input-container span {
  display: flex;
  width: 15px;
  height: 15px;
}
.forex-trading .faq .form .input-container span img {
  width: 100%;
  height: 100%;
}
.forex-trading .faq .form .input-container span img:last-child {
  display: none;
}
.forex-trading .faq .form .input-container input,
.forex-trading .faq .form .input-container textarea {
  width: 85%;
  border: none;
  outline: none;
  padding: 0;
  font-size: 13px;
  font-weight: 500;
  background-color: transparent;
}
.forex-trading .faq .form .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.forex-trading .faq .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #949494;
}
.forex-trading .faq .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: #949494;
}
.forex-trading .faq .form .input-container ::placeholder {
  color: #949494;
}
.forex-trading .faq .form .input-error {
  border: 1px solid #ff0000;
}
.forex-trading .faq .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.forex-trading .faq .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.forex-trading .faq .form .input-error ::placeholder {
  color: #ff0000;
}
.forex-trading .faq .form .input-error span img:first-child {
  display: none;
}
.forex-trading .faq .form .input-error span img:last-child {
  display: flex;
}
.forex-trading .faq .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.forex-trading .faq .form .form-consent p {
  font-size: 11px;
}
.forex-trading .faq .form .form-consent a {
  font-weight: 600;
  color: #2BFDCF;
}
.forex-trading .faq .form .form-consent label {
  display: flex;
  align-self: center;
  cursor: pointer;
  margin-left: 0.3rem;
  line-height: 1.6;
  font-size: 11px;
  width: 90%;
  font-weight: 500;
  color: #070505;
}
.forex-trading .faq .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.forex-trading .faq .form .consent-error,
.forex-trading .faq .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.forex-trading .faq .form .consent-error p,
.forex-trading .faq .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.forex-trading .faq .form .buttons {
  justify-content: center;
}
.forex-trading .faq .form .buttons .btn-gradient {
  min-width: 125px;
  font-size: 15px;
  padding: 10px 16px;
}
.forex-trading .faq .form .buttons .btn-gradient img {
  width: 16px;
  height: 16px;
}
.forex-trading .faq .faq-content {
  margin-top: 2rem;
}
.forex-trading .faq .faq-content .heading {
  margin-bottom: 0;
}
.forex-trading .faq .faq-content .faq-item {
  margin-top: 2rem;
  border-bottom: 1px solid #949494;
  padding: 0 0 0.8rem;
  transition: 1s all;
}
.forex-trading .faq .faq-content .faq-item h3,
.forex-trading .faq .faq-content .faq-item p {
  transition: 1s all;
}
.forex-trading .faq .faq-content .faq-item .ques {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.forex-trading .faq .faq-content .faq-item .ques h3 {
  font-size: 15px;
  width: calc(100% - 45px);
}
.forex-trading .faq .faq-content .faq-item .ques span {
  display: flex;
  margin-top: 0.2rem;
  height: 20px;
  width: 20px;
}
.forex-trading .faq .faq-content .faq-item .ques span img {
  width: 100%;
  height: 100%;
  transition: 1s all;
}
.forex-trading .faq .faq-content .faq-item .ques span img:last-child {
  width: 0px;
}
.forex-trading .faq .faq-content .faq-item .ans {
  display: none;
  margin-top: 1rem;
}
.forex-trading .faq .faq-content .faq-item .ans ul {
  padding-left: 1rem;
}
.forex-trading .faq .faq-content .faq-item .ans ul li {
  list-style: disc;
  margin-top: 0.3rem;
}
.forex-trading .faq .faq-content .active {
  border-radius: 10px;
  background-color: #07071C;
  border-bottom: 1px solid transparent;
  padding: 1rem;
}
.forex-trading .faq .faq-content .active h3,
.forex-trading .faq .faq-content .active p,
.forex-trading .faq .faq-content .active li {
  color: #FFFFFF;
}
.forex-trading .faq .faq-content .active .ques span img:first-child {
  width: 0;
}
.forex-trading .faq .faq-content .active .ques span img:last-child {
  width: 100%;
}
.forex-trading .footer {
  padding-top: 0;
}
.forex-trading .footer .footer-container,
.forex-trading .footer .footer-list,
.forex-trading .footer .footer-info {
  display: flex;
  flex-direction: column;
}
.forex-trading .footer .buttons {
  margin-top: 0;
}
.forex-trading .footer .footer-list {
  background-color: #07071C;
  padding: 1.5rem 1rem;
  margin-top: 2rem;
}
.forex-trading .footer .footer-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 1.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #FFFFFF;
}
.forex-trading .footer .footer-item:first-child {
  margin-top: 0;
}
.forex-trading .footer .footer-item:last-child .footer-info h3 {
  margin-bottom: 0;
}
.forex-trading .footer .footer-item .icon {
  width: 30px;
  height: 30px;
}
.forex-trading .footer .footer-info {
  width: calc(100% - 46px);
  align-items: flex-start;
  color: #FFFFFF;
}
.forex-trading .footer .footer-info .stars {
  display: none;
  width: 115px;
  height: 20px;
}
.forex-trading .footer .footer-info h3 {
  margin-bottom: 0.3rem;
  font-size: 14px;
  width: 100%;
}
.forex-trading .footer .footer-info a {
  font-size: 11px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .forex-trading .banner .logo-container {
    padding: 1rem 2rem;
  }
  .forex-trading .banner .logo-container .active + .menu-links {
    width: 50%;
  }
  .forex-trading .banner .banner-container {
    padding: 3rem 2rem;
  }
  .forex-trading .banner .banner-content h1 span {
    font-size: 35px;
  }
  .forex-trading .banner .banner-list .rating {
    align-items: center;
    text-align: center;
  }
  .forex-trading .banner .banner-info {
    display: none;
  }
  .forex-trading .banner .banner-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .forex-trading .banner .banner-item {
    width: 45.5%;
  }
  .forex-trading .banner .banner-item:nth-child(3) {
    margin-top: 0;
  }
  .forex-trading .overview .overview-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .forex-trading .overview .overview-content {
    width: 49%;
    align-items: flex-start;
  }
  .forex-trading .overview .overview-content h2,
  .forex-trading .overview .overview-content p {
    text-align: left;
  }
  .forex-trading .overview .overview-content h2::before {
    margin: 0;
  }
  .forex-trading .overview .overview-info {
    width: 46%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .forex-trading .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .forex-trading .course .course-item {
    width: 40%;
    margin-right: 2rem;
  }
  .forex-trading .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .forex-trading .course .info h3 {
    min-height: 50px;
  }
  .forex-trading .market .market-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .forex-trading .market .market-content {
    width: 52%;
    align-items: flex-start;
  }
  .forex-trading .market .market-content h2,
  .forex-trading .market .market-content p {
    text-align: left;
  }
  .forex-trading .market .market-content h2::before {
    margin: 0;
  }
  .forex-trading .market .market-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .forex-trading .method .method-list {
    flex-flow: wrap;
    justify-content: space-between;
    width: 85%;
    margin: auto;
  }
  .forex-trading .method .method-item {
    width: 45%;
  }
  .forex-trading .currency .heading h2,
  .forex-trading .currency .heading p {
    text-align: center;
  }
  .forex-trading .currency .heading h2::before {
    right: 0px;
    margin: auto;
  }
  .forex-trading .currency .currency-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .forex-trading .currency .currency-item {
    width: 47%;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
    margin-right: 2rem;
  }
  .forex-trading .currency .currency-item:nth-child(2n),
  .forex-trading .currency .currency-item:last-child {
    margin-right: 0;
  }
  .forex-trading .currency .currency-item span {
    margin: 0;
  }
  .forex-trading .currency .currency-item .content {
    width: calc(100% - 86px);
  }
  .forex-trading .strategy .strategy-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .forex-trading .strategy .strategy-content {
    width: 53%;
    align-items: flex-start;
  }
  .forex-trading .strategy .strategy-content h2,
  .forex-trading .strategy .strategy-content p {
    text-align: left;
  }
  .forex-trading .strategy .strategy-content h2::before {
    margin: 0;
  }
  .forex-trading .strategy .strategy-info {
    width: 42%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .forex-trading .choose .heading h2,
  .forex-trading .choose .heading p {
    text-align: center;
  }
  .forex-trading .choose .heading h2::before {
    right: 0px;
    margin: auto;
  }
  .forex-trading .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .forex-trading .choose .choose-item {
    width: 45%;
    padding: 2rem;
  }
  .forex-trading .fact .fact-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .forex-trading .fact .fact-item {
    width: 18%;
  }
  .forex-trading .map .map-container {
    width: 77%;
    margin: auto;
  }
  .forex-trading .client .client-item {
    padding: 2rem 1.5rem;
    margin-bottom: 0;
  }
  .forex-trading .client .client-item p {
    min-height: 292px;
  }
  .forex-trading .client .owl-nav {
    position: absolute;
    top: -33px;
    right: 21px;
  }
  .forex-trading .faq .faq-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .forex-trading .faq .form {
    width: 45%;
    position: sticky;
    top: 60px;
  }
  .forex-trading .faq .faq-content {
    width: 48%;
    margin-top: 0;
  }
  .forex-trading .footer {
    position: relative;
  }
  .forex-trading .footer::before,
  .forex-trading .footer::after {
    content: '';
    position: absolute;
    height: 48px;
    width: 48px;
    background-size: 100% 100%;
    animation: rotate 7s linear infinite;
  }
  .forex-trading .footer::before {
    top: -13%;
    right: 30%;
    background-image: url(/_public/images/forex-trading/pentagon.svg);
  }
  .forex-trading .footer::after {
    top: -5%;
    right: 8%;
    background-image: url(/_public/images/forex-trading/triangle.svg);
  }
  .forex-trading .footer .footer-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .forex-trading .footer .heading {
    width: 58%;
    margin-bottom: 0;
  }
  .forex-trading .footer .heading h2,
  .forex-trading .footer .heading p {
    text-align: left;
  }
  .forex-trading .footer .buttons {
    margin-top: 0;
    width: 39%;
    justify-content: flex-end;
    align-self: flex-end;
  }
  .forex-trading .footer .footer-list {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    padding: 2rem;
  }
  .forex-trading .footer .footer-item {
    margin-top: 0;
  }
  .forex-trading .footer .footer-item:first-child {
    width: 19%;
  }
  .forex-trading .footer .footer-item:nth-child(2) {
    width: 38%;
  }
  .forex-trading .footer .footer-item:last-child {
    width: 32%;
  }
}
@media (min-width : 1024px) {
  p,
  li {
    line-height: 1.8;
  }
  .forex-trading .heading h2 {
    font-size: 28px;
  }
  .forex-trading .buttons .btn-gradient,
  .forex-trading .buttons .btn-transparent {
    font-size: 16px;
  }
  .forex-trading .banner {
    position: relative;
  }
  .forex-trading .banner::before {
    content: '';
    position: absolute;
    bottom: 0;
    top: 0px;
    right: 0;
    margin: auto;
    height: 295px;
    width: 400px;
    background-image: url(/_public/images/forex-trading/waves.png);
    background-size: 100% 100%;
    animation: move_wave 3s linear infinite;
  }
  .forex-trading .banner .logo-container .menu-links {
    display: flex;
    width: auto;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .forex-trading .banner .logo-container .menu,
  .forex-trading .banner .logo-container .menu-toggle {
    display: none;
  }
  .forex-trading .banner .logo-container ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .forex-trading .banner .logo-container ul .links-li {
    border-bottom: none;
    cursor: pointer;
    color: #FFFFFF;
    transition: 1s all;
    padding: 0;
    position: relative;
    margin-right: 1.5rem;
  }
  .forex-trading .banner .logo-container ul .links-li::before {
    content: '';
    position: absolute;
    background-color: #2BFDCF;
    width: 0px;
    height: 2px;
    left: 0;
    right: 0px;
    margin: auto;
    bottom: -2px;
    transition: 1s all;
  }
  .forex-trading .banner .logo-container ul .links-li:hover {
    color: #2BFDCF;
  }
  .forex-trading .banner .logo-container ul .links-li:hover::before {
    width: 100%;
  }
  .forex-trading .banner .logo-container ul .links-li:nth-child(5) {
    display: none;
  }
  .forex-trading .banner .logo-container ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .forex-trading .banner .logo-container ul .links-li:last-child::before {
    content: none;
  }
  .forex-trading .banner .logo-container ul .buttons .btn-transparent,
  .forex-trading .banner .logo-container ul .buttons .btn-gradient {
    min-height: 42px;
    min-width: 162px;
    font-size: 14px;
  }
  .forex-trading .banner .logo-container ul .buttons .btn-transparent {
    margin-right: 1.5rem;
  }
  .forex-trading .banner .sticky ul .links-li::before {
    bottom: -8px;
  }
  .forex-trading .banner .banner-container {
    flex-flow: wrap;
    justify-content: space-between;
    padding-top: 6rem !important;
  }
  .forex-trading .banner .banner-content {
    align-items: flex-start;
    width: 50%;
    position: relative;
  }
  .forex-trading .banner .banner-content::before,
  .forex-trading .banner .banner-content::after {
    content: '';
    position: absolute;
    height: 48px;
    width: 48px;
    background-size: 100% 100%;
    animation: rotate 7s linear infinite;
  }
  .forex-trading .banner .banner-content::before {
    background-image: url(/_public/images/forex-trading/pentagon.svg);
    bottom: 0px;
    right: 85px;
  }
  .forex-trading .banner .banner-content::after {
    background-image: url(/_public/images/forex-trading/triangle.svg);
    top: 0px;
    right: -40px;
  }
  .forex-trading .banner .banner-content h1,
  .forex-trading .banner .banner-content p {
    text-align: left;
  }
  .forex-trading .banner .banner-content h1 {
    font-size: 52px;
  }
  .forex-trading .banner .banner-content h1 img {
    height: 70px;
    width: 70px;
  }
  .forex-trading .banner .banner-content h1 span {
    font-size: 80px;
  }
  .forex-trading .banner .banner-info {
    display: flex;
    width: 45%;
    margin-top: 0;
  }
  .forex-trading .banner .banner-list {
    justify-content: space-between;
  }
  .forex-trading .banner .banner-list .rating {
    margin: 4.5rem 0 4rem;
    font-size: 16px;
    flex-direction: row;
    text-align: left;
  }
  .forex-trading .banner .banner-list .rating img {
    margin: 0 0.5rem 0 0;
  }
  .forex-trading .banner .banner-item {
    width: 31.5%;
  }
  .forex-trading .banner .banner-item:last-child {
    margin-top: 0;
  }
  .forex-trading .course .course-item {
    width: 30%;
  }
  .forex-trading .course .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .forex-trading .course .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .forex-trading .method .heading {
    width: 88%;
    margin: auto;
  }
  .forex-trading .method .method-list {
    width: 100%;
  }
  .forex-trading .method .method-item {
    width: 23%;
    height: 315px;
  }
  .forex-trading .currency {
    padding-top: 1rem;
  }
  .forex-trading .currency .heading {
    width: 88%;
    margin: auto;
  }
  .forex-trading .strategy .strategy-container {
    align-items: center;
  }
  .forex-trading .strategy .strategy-info {
    position: static;
    top: 0px;
  }
  .forex-trading .choose .heading {
    width: 80%;
    align-self: center;
  }
  .forex-trading .choose .choose-list {
    justify-content: space-between;
  }
  .forex-trading .choose .choose-item {
    width: 31%;
  }
  .forex-trading .fact .heading {
    width: 75%;
    align-self: center;
  }
  .forex-trading .fact .fact-item {
    width: 23%;
  }
  .forex-trading .fact .fact-item p {
    font-size: 18px;
  }
  .forex-trading .client .client-item p {
    min-height: 358px;
  }
  .forex-trading .client .owl-nav {
    top: -40px;
  }
  .forex-trading .faq .form {
    padding: 2rem 1.5rem;
  }
  .forex-trading .faq .faq-content .faq-item .ques h3 {
    position: relative;
    padding-left: 2.8rem;
  }
  .forex-trading .faq .faq-content .faq-item .ques h3::before {
    content: '';
    position: absolute;
    left: 0px;
    background-image: url(/_public/images/forex-trading/white-ques.svg);
    background-position: center;
    border-radius: 30px;
    background-size: 10px 12px;
    background-repeat: no-repeat;
    background-color: #07071C;
    padding: 0.7rem;
    transition: 1s all;
  }
  .forex-trading .faq .faq-content .active {
    padding: 1rem 1.6rem;
  }
  .forex-trading .faq .faq-content .active .ques h3::before {
    background-image: url(/_public/images/forex-trading/black-ques.svg);
    background-color: #FFFFFF;
  }
  .forex-trading .footer {
    background-image: url(/_public/images/forex-trading/footer-bg.png);
    background-size: 100% 52%;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 2rem;
  }
  .forex-trading .footer .footer-list {
    border: 1px solid #FFFFFF;
    background-color: transparent;
    margin-top: 6rem;
  }
  .forex-trading .footer .footer-item:first-child {
    width: 15.5%;
  }
  .forex-trading .footer .footer-item:nth-child(2) {
    width: 32.5%;
  }
  .forex-trading .footer .footer-item:last-child {
    width: 37%;
  }
  .forex-trading .footer .footer-item:last-child .footer-info h3 {
    margin-bottom: 0.3rem;
  }
  .forex-trading .footer .footer-info .stars {
    display: flex;
  }
  .forex-trading .footer .footer-info h3 {
    font-size: 16px;
  }
  .forex-trading .footer .footer-info a {
    font-size: 14px;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .forex-trading .heading h2 {
    font-size: 32px;
  }
  .forex-trading .banner::before {
    height: 340px;
    width: 650px;
  }
  .forex-trading .banner .logo-container {
    padding: 2rem 0;
  }
  .forex-trading .banner .logo-container ul .links-li:nth-child(5) {
    display: flex;
  }
  .forex-trading .banner .logo-container .tka-logo {
    max-width: 250px;
  }
  .forex-trading .banner .sticky {
    padding: 1.2rem 0;
  }
  .forex-trading .banner .banner-container {
    padding: 5rem 0 4rem !important;
  }
  .forex-trading .banner .banner-content h1 {
    font-size: 62px;
  }
  .forex-trading .banner .banner-content h1 img {
    width: 110px;
    height: 110px;
    transform: translateY(15px);
  }
  .forex-trading .banner .banner-content h1 span {
    font-size: 110px;
  }
  .forex-trading .banner .banner-content::before {
    right: 126px;
  }
  .forex-trading .overview .overview-info {
    top: 0;
    position: static;
    align-self: center;
  }
  .forex-trading .course .course-item {
    width: 23%;
  }
  .forex-trading .course .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .forex-trading .course .course-item:nth-child(4n),
  .forex-trading .course .course-item:last-child {
    margin-right: 0;
  }
  .forex-trading .market .market-content {
    width: 45%;
  }
  .forex-trading .market .market-info {
    width: 50%;
    position: static;
    top: 0px;
    align-self: center;
  }
  .forex-trading .method .method-container {
    width: 85%;
    margin: auto;
  }
  .forex-trading .method .method-item {
    width: 22%;
  }
  .forex-trading .currency .currency-item {
    width: 30%;
  }
  .forex-trading .currency .currency-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .forex-trading .currency .currency-item:nth-child(3n) {
    margin-right: 0;
  }
  .forex-trading .strategy .strategy-content {
    width: 55%;
  }
  .forex-trading .strategy .strategy-info {
    width: 37%;
  }
  .forex-trading .choose .choose-list {
    width: 90%;
    align-self: center;
  }
  .forex-trading .choose .choose-item img {
    width: 95px;
    height: 95px;
  }
  .forex-trading .choose .choose-item h3 {
    font-size: 19px;
  }
  .forex-trading .map {
    position: relative;
  }
  .forex-trading .map::before,
  .forex-trading .map::after {
    content: '';
    position: absolute;
    background-image: url(/_public/images/forex-trading/circle.png);
    background-size: 100% 100%;
    width: 130px;
    height: 130px;
    animation: scale 3s linear infinite;
  }
  .forex-trading .map::before {
    bottom: 60px;
    left: 70px;
  }
  .forex-trading .map::after {
    top: 119px;
    right: 30px;
  }
  .forex-trading .client .client-item p {
    min-height: 252px;
  }
  .forex-trading .faq .form {
    width: 38%;
  }
  .forex-trading .faq .faq-content {
    width: 53%;
  }
  .forex-trading .footer {
    background-size: 100% 56%;
    padding: 2rem 3rem 3rem;
  }
  .forex-trading .footer .footer-list {
    padding: 2.6rem 3.5rem;
  }
  .forex-trading .footer .footer-item:first-child {
    width: 13%;
  }
  .forex-trading .footer .footer-item:nth-child(2) {
    width: 27%;
  }
  .forex-trading .footer .footer-item:last-child {
    width: 30%;
  }
}
@media (min-width : 1500px) {
  .forex-trading .banner .banner-container {
    align-items: center;
  }
  .forex-trading .banner::before {
    content: none;
  }
  .forex-trading .map::after,
  .forex-trading .map::before {
    content: none;
  }
  .forex-trading .footer::before,
  .forex-trading .footer::after {
    content: none;
  }
}
